.actionFeatures54 {
	text-align: center !important;
	margin-top: 0.649em;
	font-weight: normal;
	clear: both;
	color: rgba(217,223,236,0.932);
	text-indent: 10px;
}
.opener31 {
	display: block;
	margin: 1.149em 0 1.149em 0;
	float: none;
	font-weight: normal;
}
.boxedList79 {
	text-align: center !important;
	letter-spacing: normal;
	width: 94%;
}
